
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "Financial", "Financial\Financial.xproj", "{6147152D-2AE8-430A-B4EE-7F186DC26D99}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		GrapeCity|Any CPU = GrapeCity|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6147152D-2AE8-430A-B4EE-7F186DC26D99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6147152D-2AE8-430A-B4EE-7F186DC26D99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6147152D-2AE8-430A-B4EE-7F186DC26D99}.GrapeCity|Any CPU.ActiveCfg = Release|Any CPU
		{6147152D-2AE8-430A-B4EE-7F186DC26D99}.GrapeCity|Any CPU.Build.0 = Release|Any CPU
		{6147152D-2AE8-430A-B4EE-7F186DC26D99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6147152D-2AE8-430A-B4EE-7F186DC26D99}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
